IMG_0021.JPG=After brief remarks by the M.C., the wreath presentations began. Each presenter was called and stepped up to their organization’s wreath, touch it, stepped back, some saluted … and the next was called with seventeen in all.
IMG_0014.JPG=The Key Note Speaker was Colonel Michael Mann, Deputy Commander for the 143rd Sustainment Command (Expeditionary) Unit. COL Mann spoke of his unit’s deployment in Afghanistan last year. They were responsible for sustaining all U.S. military personnel in Afghanistan with a full spectrum of logistic support, including water, food, ammunition, fuel and equipment. For his meritorious service throughout his deployment, COL Mann was awarded the Bronze Star Medal. He now serves the same unit in the Army Reserve now based in Orlando, Florida. As a civilian he works as an economist at the Department of Commerce in Washington. Thank you for your service, Colonel.
IMG_0146.JPG=“Honoring All Who Served – Veteran’s Day, November 11, 2010” was the title of the 51st Veteran’s Day Observance at Bethesda Veteran’s Park. This has been sponsored by the Kiwanis Club of Bethesda and the American Legion Fitzgerald Cantrell Post #105 since 1959. It’s a great tradition bringing out many civic, veteran and government organizations and citizens to ‘Thank Our Veterans’.
IMG_0065.JPG=Nancy Cressy, President of the Kiwanis Club of Potomac presented a natural wreath of evergreens, ribbons and flags.
IMG_0059.JPG=Bethesda-Chevy Chase Chamber of Commerce wreath … a mass of color tastefully displayed.
IMG_0001.JPG=Bob Cressy, Past Governor of Capital District Kiwanis International, a veteran U.S. Army Artillery officer, member of the American Legion Post #105, was the master of Ceremonies for the 18th year. The program began with a patriotic medley by the Bethesda-Chevy Chase High School Brass Ensemble, followed by a “Welcome and an Invocation. Presentation of the Colors was performed by the Knights of Columbus Color Corps, Cardinal O’Boyle Assembly.
IMG_9900.JPG=M.C. Bob Cressy introduced civic officials and program sponsors in attendance, followed by the recognition of each branch of service beginning with the United States Marines who celebrated their 235th birthday on 10 November. Semper Fi, Marines! Veterans of each branch gave their salutes starting with the U.S. Navy, Coast Guard, Merchant Marines, Air Force and the U.S, Army.
IMG_0048.JPG=From American Legion Thad Dulin Post # 59.
IMG_0060.JPG=The Veteran Monument reads “This Memorial is dedicated to the men and women of the Bethesda-Chevy Chase area who lost their lives in defense of their country. World War I, World War II, Korean War, Vietnam, The Gulf Wars”.
IMG_0016.JPG=The National Anthem was then sung proudly and firmly by Scott Forbes of the Montgomery County Fire and Rescue Service. The Pledge of Allegiance was lead by Bob Waters, American Legion Post #105 Commander who then proceeded with Half Staffing of the Flag while the attendees remained standing and silent, with veterans saluting.
IMG_0011.JPG=United States Congressman from the 8th District Chris Van Hollen (D-8thMD) addressed the audience speaking particularly of the recently passed “GI Bill for Gulf War Era Veterans” similar to the WWII GI Bill. Thank you for your leadership on this important issue, Congressman Van Hollen. He paid tribute to all veterans. Thank you for coming to the ceremony.
IMG_0056.JPG=On this cool, comfortably crisp, sunny day with a radiant cloudless blue sky, the American flag was snapping in the wind.
IMG_0043.JPG=Closing photo shows Congressman Chris Van Hollen, Veteran Day M.C. Bob Cressy and Program Chair Richard Ruprecht, a Past President of the Kiwanis Club of Bethesda. Kiwanis and the American Legion thank all of you for “Honoring All Who Served”.
IMG_0049.JPG=The Kiwanis Club of Bethesda’s wreath was presented by veteran Dr, James J. Leder, Jr., President and Kiwanis Past Lt. Governor.
IMG_0047.JPG=Wreath from the Maryland Chapter of the Daughters of the Revolution with bright red and white carnations and a big blue bow. Very colorful.
IMG_0002.JPG=Former U.S. Army Intelligence Captain Benedict Sonz read “In Flanders Field” the famous and moving poem from the Battle of Yepes, Belgium, in World War I. CPT Sonz’s grandfather served in The Great War.
IMG_0033.JPG=Key Note Speaker COL Michael Mann with the Knights of Columbus Color Corps, Cardinal O’Boyle Assembly.
IMG_0023.JPG=Amy Lipman, Senior at Bethesda-Chevy Chase High School and a member of the Brass Ensemble trumpets TAPS as the ceremony begins to close.\

IMG_0026.JPG=Just a part of the crowd standing and listening to the Brass Ensemble.
IMG_0040.JPG=Congressman Chris Van Hollen, American Legion Fitzgerald Cantrell Post # 105 Commander Bob Waters and Post Chaplin Clarence Mayberry and Master of Ceremonies Bob Cressy.
IMG_0027.JPG=The Bethesda-Chevy Chase High School Brass Ensemble of ten members entertained at the beginning and the closing with a medley of patriotic songs, under the direction of Marshall White. Thank you very much!
